[
  { "id": "cmk69tghx111tvnv8g2d206wv", "name": "Digitalisasi Desa" },
  { "id": "cmk69tghx111uvnv847ppcxqh", "name": "Adat & Budaya" },
  { "id": "cmk69tght111svnv8ok5rid2v", "name": "Lingkungan & Bencana" },
  { "id": "cmk69tghy111wvnv8umg2vloa", "name": "Pendidikan & Kepemudaan" },
  { "id": "cmk69tghy111vvnv8xeouenv5", "name": "Ekonomi & UMKM" },
  { "id": "cmk69tghz111xvnv8kxzzt24h", "name": "Sosial & Kesehatan" }
]
